CRR is the CP/M offline reader for use anywhere XRS might be used on 
an MSDOS machine. It allows you to download messages from a conforming 
QBBS, RemoteAccess or SuperBBS Fidonet bulletin board. It will work also 
with QWK mail packers. In order to use this software you will need an 
archiving program (eg. ARK or ARC), an archive extractor (eg. UNARC), 
and a text editor (eg. VDE or ZDE).
